Subject: "The Last Resort" by Kenneth Von Gunden ("K-9 Corps" series)

From: [email-masked]
Date: 15 May 93 14:17:02 GMT

"The Last Resort" by Kenneth Von Gunden
				- reviewed by Rex Croft  [email-masked]

This book is the fourth in the "K-9 Corps" series.  If you don't like puns
then don't read this book.

>From the back cover, about the K-9 Corps:
"They are the best freelance space scouts in the galaxy: genetically altered
 dogs with enhanced senses and the gift of speech."

Each book describes an adventure that the dogs and their human handler,
Ray Larkin, experience.

The books are set in the future with humans widely settled over the
universe and space travel is common.  Ray Larkin is a historical buff
of the twentieth century.  This is a technique to allow him to make lots of
puns that we can understand.  It can get a bit annoying after a while.

The adventures keep your interest and the books develop the dogs' personalities.

I will probably buy the next book in the series, but I am warry of long
series.

%A  Kenneth Von Gunden
%T  The Last Resort
%I  ACE
%C  New York
%D  January 1993
%O  paperback, US$4.99
%P  252 pp.
%G  0-441-42496-1
%S  K-9 Corps
%V  4
%O  Cover art by Cliff Miller
%O  Other titles in the series are: "K-9 Corps", "Under Fire", "Cry Wolf"